.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09ded2da-6238-d4c9-c657-521560ec54d5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-21aee0a8-961a-2250-73c3-4f5d1171bc56 {
border-radius: 60px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a59eaa63-9560-7801-b2cc-b00bcf14b173 {
text-align: right !important;
}
.lfr-layout-structure-item-c77479a5-4a51-5163-d4c5-4f9cbde04b79 {
background-color: #000000 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e0ae298-8121-cfd3-7277-4d9ee1f933ba {
display: none !important;
}
.lfr-layout-structure-item-ece234ab-9f80-1873-bcc8-758db4190b07 {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-49ba26a4-5f4c-28e7-898d-3f0a6c8cbeca {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b7419baa-c584-b38d-c753-7c011af4d3c5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59a01923-9617-909d-870e-cc39616f5da5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-7521ab4a-4160-6f51-8204-0a20ac8daf61 {
display: none !important;
}
.lfr-layout-structure-item-3e0ae298-8121-cfd3-7277-4d9ee1f933ba {
display: block !important;
}
}